// ppt路由模块
/**
 * meta:{
 * noHead:pad端不需要顶部
 * hasBackHome:pad端顶部有返回首页
 * }
 */
 export const pptENRoutes=[
    {
        path:"/ppten/index",
        name:"PPTENIndex",
        component: () => import("@/views/ppt/Index.vue"),
        meta: { 
            title: "智能PPT",
            hasBackHome:true
        },
    },
    {
        path:"/ppten/detail",
        name:"PPTENDetail",
        component: () => import("@/views/ppt/Detail.vue"),
        meta: { 
            title: "智能PPT",
            hasBackHome:true
        },
    },
    {
        path:"/ppten/search",
        name:"PPTENSearch",
        component: () => import("@/views/ppt/Search.vue"),
        meta: { title: "搜索PPT" },
    },
    {
        path:"/ppten/preview",
        name:"PPTENPreview",
        component: () => import("@/views/ppt/Preview.vue"),
        meta: { 
            title: "智能PPT",
            noHead:true 
        },
    },
]